@import url(https://fonts.googleapis.com/css?family=PT+Sans&display=swap);
@import url(https://fonts.googleapis.com/css?family=Sofia+Sans&display=swap);

:root {
    --r-background-color: #1f1e24;
    --r-main-font: PT Sans, sans-serif;
    --r-heading-font: 'Sofia Sans', sans-serif;
    --r-heading-color: #99d64c;
    --r-heading1-size: 2.0em;
    --r-heading2-size: 1.4em;
    --r-heading3-size: 1.2em;
    --r-heading4-size: 1em;
    --r-link-color: #99d64c;
    --r-link-color-dark: #456222;
    --r-link-color-hover: #8ede2c;
    --r-selection-background-color: #99d64c;
    --r-selection-color: #fff;
}

.reveal .slide-background-content {
    background-position: 98% 2%;
    background-size: 10% auto;
}

.reveal .slide-number {
    color: var(--r-heading-color);
    font-size: 2rem;
    font-weight: bold;
    background-color: transparent;
}

.dimmed {
    opacity: 0.7;
}

.dimmed-more {
    opacity: 0.5;
}

.container {
    display: grid;
    grid-auto-columns: minmax(0, 1fr);
    grid-auto-flow: column;
    row-gap: 1em;
    column-gap: 1em;
}

.hidebox {
    background-color: var(--r-background-color);
    position: absolute;
}

.reveal ul.fa-ul {
    list-style: none;
}

.highlight {
    color: var(--r-heading-color);
}

li.profile {
    list-style: none;
    margin-bottom: 1em;
    font-size: 80%;
    padding-right: 96px;
}

li.profile strong {
    display: inline-block;
    margin-bottom: 0.25em;
}

li.profile small {
    font-style: italic;
}

.profile img {
    display: block;
    position: relative;
    right: -128px;
    margin: 0 0 -48px auto;
    border-radius: 50%;
    width: 128px;
    height: auto;
}

table.metrics td,
table.metrics th {
    text-align: right;
}

.todo {
    display: inline-block;
    color: black;
    background:
        repeating-linear-gradient(-45deg,
            #ffd000,
            #ffd000 7px,
            #d4ae01 7px,
            #d4ae01 14px);
    border-radius: 0.3em;
    padding: 0.2em 0.4em;
    font-weight: bold;
}

.todo::before {
    content: "\f807";
    margin-right: 0.5em;
    font-family: "Font Awesome 7 Pro";
    --fa-style: 900;
}

div.todo {
    display: block;
}

.fragment.custom.focus {
    opacity: 1 !important;
    visibility: visible !important;
}

.fragment.focus.visible {
    color: var(--r-heading-color) !important;
}